body {
	margin: 0px;
	padding: 0px;font-family: Calibri;
	background: #e1dfd3 url(../images/body_bg.jpg) left top repeat-x;
}
p {
	margin: 0px;
	padding: 0px;
	line-height: 24px;
	color: #000000;
	font-size: 15px;
	text-align: justify;
	font-family: Calibri;
}
.main {
	width: 1030px;
	margin: auto;
}


.fever{ font-family: Calibri; 	line-height: 24px;
	color: #000000;
	font-size: 15px;
	text-align: justify;
	font-family: Calibri; padding:0px 5px;}

a{color:#930;}

.box01 a{ width:200px; }
.box01 a:hover{ width:200px; }

.warpper {
	width: 100%;
	float: left;
}

img{ border:none; }

.text01 li {
	background: url(../images/icon5.png) no-repeat scroll 2px 7px rgba(0, 0, 0, 0);
	display: block;
	line-height: 24px;
	list-style: none;
	padding-left: 25px;
	text-decoration: blink;

	font-family:Arial Rounded M...;
	color: #000000;
	font-size: 15px;
	font-family: Calibri;
}
.header {
	width: 100%;
	float: left;
}
.header_sec {
	width: 100%;
	float: left;
}
.top {
	width: 100%;
	float: left;
	height: 40px;
}
.clr {
	clear: both;
}
.logo {
	float: left;
}
.logo_text {
	width: 100%;
	float: left;
 font-family: Baskerville Old F...;
	font-size: 28px;
	color: #FFF;
}
.logo_text2 {
	width: 100%;
	font-family: Aparajita;
	font-size: 25px;
	color: #FFF;
}
.navi_sec {
	width: 750px;
	float: right;
}
.content_sec {
	width: 100%;
	float: left;
	padding-top: 55px;
}
.content_left {
	width: 195px;
	float: left;
}
.content_right {
	width: 788px;
	float: right;
}
.banner_sec {
	width: 722px;
	float: right;
}
.banner {
	width: 100%;
	float: left;
}
.banner_left {
	width: 286px;
	float: left;
}
.banner {
	width: 100%;
	float: right;
}
.navi_left {
	width: 100%;
	float: left;
}
.navi_left ul {
	margin: 0px;
	padding: 0px;
}
.navi_left li {
	text-decoration: none;
	line-height: 50px;
	padding-left: 70px;
	background: url(../images/bg.png) left top no-repeat;
	color: #e8dc92;
	font-size: 19px;
	display: block;
	font-family: Calibri;
}
.navi_left li a {
	text-decoration: none;
	line-height: 50px;
	padding-left: 70px;
	background: url(../images/bg.png) left top no-repeat;
	color: #e8dc92;
	font-size: 19px;
	display: block;
}
.navi_left li a:hover {
	text-decoration: none;
	line-height: 50px;
	padding-left: 70px;
	background: url(../images/bg.png) left top no-repeat;
	color: #e8dc92;
	font-size: 19px;
	display: block;
}
.left_sec {
	width: 700px;
	float: left;
}



.box01_sec{width:293px; float:left; margin-top:20px;}
.box01{ width:293px; float:left; background:url(../images/Untitled-5.png) left top no-repeat;}
.box011{ width:293px; float:left; background:url(../images/Untitled-7.png) left top no-repeat;}
.box0111{ width:293px; float:left; background:url(../images/Untitled-9.png) left top no-repeat;}

.time{ font-size:20px; text-align:center; font-family: Calibri; color:#2c2a1b; }

.box02{ width:278px; float:left; background:#fa6a6a;}
.box022{ width:278px; float:left; background:#75e1f4;}
.box0222{ width:278px; float:left; background:#78f475;}

.box03{ width:287px; float:left; background:url(../images/Untitled-6.png) left top no-repeat; height:28px;}
.box033{ width:287px; float:left; background:url(../images/Untitled-8.png) left top no-repeat; height:28px;}
.box0333{ width:287px; float:left; background:url(../images/Untitled-10.png) left top no-repeat; height:28px;}

.right_sec {
	width: 300px;
	float: right;
}
.welcome {
	width: 100%;
	float: left;
	font-family: Aparajita;
	color: 040404;
	font-size: 25px;
}
.content_sec {
	width: 100%;
	float: left;
}
.mission {
	width: 100%;
	float: left;
	margin-top: 14px; 
	text-align:center; 
	padding-top:31px; padding-bottom:10px;
	font-family: Aparajita;
	font-size: 22px;
	color: #FFF;
}



.mission2 {
	width: 80%;
	float: left;
	margin-top: 16px; 
	 padding-left:67px;
	padding-top:31px;
	 padding-bottom:10px;
	
	font-family: Aparajita;
	
	font-size: 22px;
	color: #FFF;
}
.mission_box {
	width: 82%;
	float: left;
	background: #eff6f8;
	border-radius: 0px 0px 10px 10px;
	padding-left: 50px; margin-bottom:10px;
}
.follow {
	width: 100%;
	float: left;
	margin-top: 10px; text-align:center; padding-top:8px;
	background: url(../images/bg4.jpg) left top repeat-x;
	border-radius: 10px 10px 0px 0px;
	font-family: Aparajita; line-height:18px; 
	padding:15px 0px 10px 0px;
	
	font-size: 28px;
	color: #FFF;
}
.text_box {
	width: 100%;
	float: left;
}
.line {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.gallery {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.bg {
	width: 222px;
	float: left;
	background: url(../images/bg2.jpg) left top repeat-x;
	border-radius: 10px 10px 0px 0px;
	padding: 2px 0px;
	font-family: Arial;
	color: #FFF;
	font-size: 24px;
	text-align: center;
}
.bg2 {
	width: 222px;
	float: left;
}
.icon {
	width: 67%;
	float: left; margin-left:140px; margin-top:20px;
}

.navi2 {
	width: 120px; margin-right:10px;
	float: right;
	font-family: Calibri;
	font-size: 14px;
	font-weight: bold; 
}
.navi2 ul {
	margin: 0px;
	padding: 0px;
}
.navi2 li {
	text-decoration: none;
	list-style: none;
	text-decoration: none;
	display: block;
}
.navi2 li a {
	color: #FFF;
	font-family:Arial Rounded M...;
	padding-left: 20px;
	background: url(../images/icon4.png) left top no-repeat;
	background-position: 1px 5px;
	line-height: 18px;text-decoration: none;display: block;
}
.navi2 li a {
	color: #FFF;
	font-family:Arial Rounded M...;
	padding-left: 20px;
	background: url(../images/icon4.png) left top no-repeat;display: block;
	line-height: 18px;
		background-position: 1px 5px;text-decoration: none;
}
.footer_sec {
	width: 100%;
	 display:table; 
	background: url(../images/footer_bg.jpg) left top repeat-x;
}
.footer {
	width: 1030px;
	margin: auto;
}
.heding {
	width: 87%;
	float: left;
	font-family: Calibri;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	padding-bottom: 20px; padding-top:2px; 
}
.map {
	width: 300px;
	float: left;
}






.text1 {
	width: 77%;
	float: right;
	font-size: 15px;

	 font-family: Arial Rounded M...; 
	color: #FFF;
	line-height: 26px;
	font-family: Calibri; color:#000;
}


.coppy {
	width: 500px;
	float: left;
	color: 302f2f; font-size:14px;
	margin-left: 10px;
	margin-bottom:15px;color: #FFFFFF;
	margin-top:15px; 
	font-family:Arial, Helvetica, sans-serif;
}
.oxford {
	width: 230px;
	font-size:14px; 
	float: right;
	margin-top:6px; color: 302f2f;
	font-family:Arial, Helvetica, sans-serif;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-size:14px;
	color: #FFFFFF;
}
.oxford li a:hover {
	font-size:14px;
	color: FFFFFF;
}






.box_sec1{width:33%; float:left; }

.box_sec2{width:33%; float:left; background:url(../images/footer_line.png) left top  no-repeat; background-position:50px 51px; height:215px;}


.box_sec3{width:33%; float:left; background:url(../images/footer_line.png) left top  no-repeat; background-position:130px 51px;}



.navigation {
	width: 100%;
	margin: 15px 0px 0px 0px;
	float: right;
	background: url(../images/navi.jpg) repeat-x left top;
	height: 50px;
	margin-bottom: 20px;
}
.navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 50px;
}
.navigation ul li {
	float: left;
}
.navigation li a {
	text-decoration: none;
	font-size: 16px;
	color: #1b1919;
	font-family: Calibri;
	padding: 16px 8px;
	display: block;
	height: 25px;
}
.navigation a:hover {
	background: url(../images/active.jpg) repeat-x left top;
	color: #4962d8;
}
.navigation .active {
	background: url(../images/active.jpg) repeat-x left top;
	height: 25px;
	color: #4962d8;
	
}


*{
	-webkit-text-size-adjust:none; text-size-adjust: none 
}

div, p, a, li, td { -webkit-text-size-adjust:none; text-size-adjust: none  }



text-size-adjust: inherit


@media only screen and (max-width: 600px) {
	

* {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
div, p, a, li, td {
	-webkit-text-size-adjust: none;
}
.mission {
	width: 100%;
	float: left;
	margin-top: 14px; 
	text-align:center; 
	padding-top:31px; padding-bottom:10px;
	font-family: Aparajita;
	font-size: 22px;
	color: #FFF;
}



.mission2 {
	width: 80%;
	float: left;
	margin-top: 16px; 
	 padding-left:67px;
	padding-top:31px;
	 padding-bottom:10px;
	
	font-family: Aparajita;
	
	font-size: 22px;
	color: #FFF;
}

}
@media only screen and (max-width: 500px) {

* {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
div, p, a, li, td {
	-webkit-text-size-adjust: none;
}
.mission {
	width: 100%;
	float: left;
	margin-top: 14px; 
	text-align:center; 
	padding-top:31px; padding-bottom:10px;
	font-family: Aparajita;
	font-size: 22px;
	color: #FFF;
}



.mission2 {
	width: 80%;
	float: left;
	margin-top: 16px; 
	 padding-left:67px;
	padding-top:31px;
	 padding-bottom:10px;
	
	font-family: Aparajita;
	
	font-size: 22px;
	color: #FFF;
}


}
@media only screen and (max-width: 360px) {

* {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
div, p, a, li, td {
	-webkit-text-size-adjust: none;
}
.mission {
	width: 100%;
	float: left;
	margin-top: 14px; 
	text-align:center; 
	padding-top:31px; padding-bottom:10px;
	font-family: Aparajita;
	font-size: 22px;
	color: #FFF;
}



.mission2 {
	width: 80%;
	float: left;
	margin-top: 16px; 
	 padding-left:67px;
	padding-top:31px;
	 padding-bottom:10px;
	
	font-family: Aparajita;
	
	font-size: 22px;
	color: #FFF;
}


}
}
@media only screen and (max-width: 320px) {
 


* {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
div, p, a, li, td {
	-webkit-text-size-adjust: none;
}
.mission {
	width: 100%;
	float: left;
	margin-top: 14px; 
	text-align:center; 
	padding-top:31px; padding-bottom:10px;
	font-family: Aparajita;
	font-size: 22px;
	color: #FFF;
}



.mission2 {
	width: 80%;
	float: left;
	margin-top: 16px; 
	 padding-left:67px;
	padding-top:31px;
	 padding-bottom:10px;
	
	font-family: Aparajita;
	
	font-size: 22px;
	color: #FFF;
}

}




@media screen and (max-width: 480px) {

* {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
div, p, a, li, td {
	-webkit-text-size-adjust: none;
}
.mission {
	width: 100%;
	float: left;
	margin-top: 14px; 
	text-align:center; 
	padding-top:31px; padding-bottom:10px;
	font-family: Aparajita;
	font-size: 22px;
	color: #FFF;
}



.mission2 {
	width: 80%;
	float: left;
	margin-top: 16px; 
	 padding-left:67px;
	padding-top:31px;
	 padding-bottom:10px;
	
	font-family: Aparajita;
	
	font-size: 22px;
	color: #FFF;
}

	}

 
